.mx_BwiNotificationDialog .mx_Dialog_content.bwi_FederationAnnouncement_dialog {
    margin: var(--cpd-space-24x);
    width: 1100px;
}

.bwi_FederationAnnouncement_container {
    display: flex;
    flex-direction: column;
    row-gap: var(--cpd-space-16x);
}

.bwi_FederationAnnouncement_header {
    display: flex;
    justify-content: center;
    .bwi_FederationAnnouncement_icon {
        position: relative;

        width: 142px;
        height: 142px;
        margin-left: -100px;

        background-color: $theme-button-bg-color;
        border: var(--cpd-space-1x) solid var(--cpd-color-bg-canvas-default);
        border-radius: 50%;

        img {
            width: 140px;
            height: 140px;
            border-radius: 50%;
            border: 1px solid $theme-button-bg-color;
            background-color: $theme-button-bg-color;
        }

        &:first-child {
            margin-left: 0px;
        }

        &.--without-border {
            background-color: var(--cpd-color-bg-canvas-default);
            border: var(--cpd-space-1x) solid var(--cpd-color-bg-canvas-default);

            img {
                border: 1px solid var(--cpd-color-bg-canvas-default);
                background-color: var(--cpd-color-bg-canvas-default);
            }
        }
    }
}

.bwi_FederationAnnouncement_content {
    h2 {
        font-weight: 600;
    }
}

.bwi_FederationAnnouncement_subtext {
    color: var(--secondary-content, var(--cpd-color-text-secondary));
    font: var(--cpd-font-body-md-regular);
}
